



# slab

## Description


Prints information about the slab allocator
## Usage:


```bash
usage: slab [-h] {list,info,contains} ...

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`command`|`None`|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
